<?php
  
$account = DB::GET_STRING("SELECT `ID`,`SEX` FROM `USERS` WHERE `ID` = '".$list['OBJECT_ID']."' LIMIT 1");
  
ECHO "<table style='width: 100%;'><tr>";

ECHO "<td class='notif-avatar'>";
ECHO "<a href='/id".$account['ID']."' style='position: relative;'>";
USER::AVATAR($account['ID'], 50);
ECHO "<span class='icons-notif' style='background-color: #38B93C;'>".ICONS('user', 13, 'fa-fw')."</span>";
ECHO "</a>";

IF ($list['TIME'] + 3600 > TIME()){
  
  ECHO "<br /><span class='count-notif'>".LG('новое')."</span>";
  
}

ECHO "</td>";

ECHO "<td class='notif-info'>";
ECHO USER::LOGIN($account['ID'], 0, 1);

IF ($account['SEX'] == 2){
  
  ECHO " ".LG('отменила свою заявку на дружбу')."";
  
}ELSE{
  
  ECHO " ".LG('отменил свою заявку на дружбу')."";
  
}

ECHO "<br /><span class='time'>".STIME($list['TIME'])."</span></br />";

ECHO "</td>";

ECHO "</tr></table>";
  
?>